name: Materio
description: 'Materio Drupal 8 theme with gulp'
type: theme
base theme: classy
core_version_requirement: ^8.8 || ^9.2 || ^10
libraries:
  - core/normalize
  - materiotheme/global-css
  - materiotheme/global-js

regions:
  header: Header
  header_left: 'Header left'
  header_right: 'Header right'
  header_bottom: 'Header bottom'
  content_left: 'Content Left'
  content_top: 'Content Top'
  content: Content
  footer_left: 'Footer Left'
  footer_center: 'Footer Center'
  footer_right: 'Footer Right'
